zabbix_export:
  version: '7.4'
  template_groups:
    - uuid: 019bed7cdcb2489cb052f715fa590320
      name: tg1
  templates:
    - uuid: 85bc3338aa98466c80d6af4ee2ba1f8b
      template: t1
      name: t1
      groups:
        - name: tg1
      items:
        - uuid: 73233698ee4d4881b9574c23cba6a404
          name: i1
          type: TRAP
          key: i1
        - uuid: 854c83a551d14c599cb45e4807e7189b
          name: i2
          type: TRAP
          key: i2
  graphs:
    - uuid: 587e7f0291484b908223b07891d60585
      name: g1
      show_work_period: 'NO'
      show_triggers: 'NO'
      type: STACKED
      graph_items:
        - color: 1A7C11
          calc_fnc: MIN
          item:
            host: t1
            key: i1
        - sortorder: '1'
          color: '274482'
          calc_fnc: MIN
          item:
            host: t1
            key: i2
